## orage 4.20.0

=== debian/changelog ===
orage (4.20.0-0.1~mx23+2) mx; urgency=medium

  * Conflict with older versions of Orage.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Feb 2025 08:33:30 -0800

orage (4.20.0-0.1~mx23+1) mx; urgency=medium

  * New upstream version 4.20.0.
  * Fix install of default gtk.css theme.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Feb 2025 09:21:26 -0800

orage (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
    - Added Wayland support. (Issue #2, Closes: #1018717)
    - Drop patch upstreamed.
  * d/control: Drop B-D on libdbus-glib-1-dev and libxfce4panel-2.0-dev.
  * d/orage.install: Panel plugin was removed, update accordingly.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 02:31:16 -0400

orage (4.16.0-2) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Update upstream metadata
  * d/rules: Use execute_after_dh_auto_install

  [ Unit 193 ]
  * d/p/01_support-filename-desktop.patch: Add forwarded note.
  * d/control:
    - Drop old breaks/replaces.
    - Replace B-D, libdbus-1-dev → libdbus-glib-1-dev.
  * d/orage.install: Install usr/share/dbus-1 too.

 -- Unit 193 <unit193@debian.org>  Thu, 06 Oct 2022 05:56:11 -0400
